/*
 Theme Name:   Divi Child
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       MR 
 Author URI:   http://example.com
 Template:     Divi
 Version:      2.2.345
 Text Domain:  divi-child
*/

@import url("../Divi/style.css"); 

/* =Theme customization starts here
-------------------------------------------------------------- */
body{background-color: #e6e6e6}
#main-header{background-color: #CF3D19}
#top-menu a:hover{color: #edb059}
#main-header .sub-menu a{color: #666666}
#main-header .sub-menu a:hover{color: #CF3D19}
#et_search_icon{color: white;}
#et_search_icon:hover{color: #edb059}

#main-content .container:before {
	background-color: transparent;
}

/** sidebar **/
div#sign_up_content {margin-top: -6px !important;padding: 10px 15px 20px;overflow: hidden;}
label#sign_up_email_address_label {font-size: 12px;display: block;margin-bottom: 10px;}
input#sign_up_email_address {width: 165px;height: 18px !important;border: 1px solid #e5e5e5;padding: 1px 2px !important;}

.socialbuttons a{display: inline-block;vertical-align: top;margin-top: 13px; margin-right: 8px;}
.socialbuttons img {
	vertical-align:middle;
	text-align:right;
	clear:left;
	padding: 1px;
	border: 0;
	box-shadow: 0;
	display: inline;
}
#sidebar a { color: #666666;
	float: left;
	width: auto !important; }
#text-4 { background: #CF3D19; padding: 10px 0 20px 0}
#text-4 h4{color: white;
	font-size: 19px;
	font-weight: 500;
	border: none;
	margin: 0px 0 0 15px;
	line-height: 28px;
}
#text-4 .textwidget{border: none}
#sign_up_content{border: 0 !important}
#sign_up_email_address_label{color: white}

input#sign_up_button {
	float: right;
	margin: 0;
	background-color: #6eaf1f;
	color: #fff;
	border: 0;
	border-radius: 4px;
	width: 70px;
	padding: 3px;
}


/** Home page slider **/
.rev_slider_wrapper {
	position: relative;
	border: 10px solid white;
	width: 674px;
	margin-left: 5px !important;	
}
.slider-text{
	background: white;
	background: rgba(255,255,255,0.7); 
	padding: 2px 14px !important;	
	line-height: 36px !important;	
}
p.slider-text.title{
	color: #333;
	font-size: 25px !important;
	white-space:pre-wrap !important; 
	max-width: 504px !important; 
}
a.slider-text{
	color: #c33a2d !important;
	font-size: 18px !important;
}
/** Inner pages **/
.reply-container .comment-reply-link{ color: white;}

.et_right_sidebar #sidebar {
	float: left;
	width: auto !important;
}
.single-post .inner{
	padding: 0!important;
}
.shareaholic-share-buttons{margin-left: 0 !important}
/** Footer **/
#main-footer{background-color: transparent !important}
#footer-bottom {background-color: #222!important; padding: 0px 0 40px !important;}

.menu-footer-row {border-bottom: 1px solid #5c5c5c;}
.menu-footer ul li {float: left; font-size: 14px; font-weight: light; padding: 5px 20px 13px; margin: 0 10px 0 -10px;}
.menu-footer ul li a, .footer-linkset li a {color: #fff !important;}
.menu-footer ul li a:hover {color: #CF3E18;}


.footer-searchform {height: 40px; margin-bottom: 5px; }
.footer-searchform input {width: 300px; font-size: 16px; font-weight: bold; color: #323232; border: 1px solid #eee; padding: 4px 5px; margin: 0; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.footer-linkset {padding: 0 10px; border-left: 1px solid #5c5c5c;font-size: 12px;}

.copyrights {font-size: 12px; color: #666; margin: 10px 0}
.copyrights a, .credits a {color: #155F83;}
.copyrights a:hover, .credits a:hover {text-decoration: underline;}
.credits {text-align: right; padding: 18px 0; font-size: 11px; color: #323232;}
#creativecommons img{padding-top: 20px}
.footer-description{display: inline-block; max-width: 482px;line-height: 16px;font-size: 14px;margin-bottom: 30px; text-align: justify}

/** styles for mosonory layout plugin**/
.wmle_container .wmle_item{background-color: white;}
.wmle_container .wmle_item .wmle_post_meta, .wmle_container .wmle_item .wmle_post_title{color: #666 !important}
